@charset "utf-8";
/* CSS Document */
div.m_index{margin:0; padding: 0; width:100%;  background:#fff;}
/*----------------- header----------------------*/
div.m_index_header{ padding:5px 10px 10px 10px; background:#38b04a; overflow:hidden; height:22px;}
.m_index_header ul.intro_menu{}
div.m_index_header1{ padding:5px 10px 10px 10px; background:#38b04a; overflow:hidden; height:22px; position:relative; text-align:center;}
.fix_mobile{top:0;position:fixed !important;z-index:999;width:100%;}
a.btn_list_m{background:url(/static/dealamthuc.com/Content2014/Images/cmc_mobi.png) no-repeat -6px -71px;  background-size: 35px auto; width:23px; height:21px; display:block; position:absolute;  top: 9px; left:10px; }
a.btn_logo_m{ display:inline-block;}
a.btn_cart_m_fix{background:url(/static/dealamthuc.com/Content2014/Images/cmc_mobi.png) no-repeat -4px -103px;  background-size: 35px auto; width:25px; height:21px; display:block; position:absolute; top:8px; right:20px; margin-right:20px; }
a.btn_cart_m{background:url(/static/dealamthuc.com/Content2014/Images/cmc_mobi.png) no-repeat -4px -103px;  background-size: 35px auto; width:25px; height:21px; display:block; position:absolute; top:8px; right:20px; }
/*-------------------top search--------------------*/
div.top_search_m{ padding:0px 0px 11px 0px; position:relative;  height: 23px;}
div.top_search_m1{ padding:0px 0px 11px 0px; position:relative;  height: 27px;}
div.search_m{ width:100%; font-size:12px;position:relative;}
input.input_search_m{ height:25px; width:93%; border:1px solid #f2f2f2; border-radius:2px 2px 2px 2px; float:left; padding-left:5px; color:#555555; font-style:italic; background:#ffffff;  }
input.btn_search_m{  width:30px ; height:27px;  border:1px solid #e5e5e5;background:#d6d6d6 url(/static/dealamthuc.com/Content2014/Images/cmc_mobi.png) no-repeat -3px -174px  ; background-size:35px auto; border-radius:0px 2px 2px 0px; position:absolute; top:0px; right:0px;}
/*---------------------------------------*/
div.m_index_middle{ margin: 0 auto; padding:0px 10px; min-height:300px;}
div.m_index_search{ margin: 0 auto; padding:40px 10px 0px 10px;}
div.m_index_footer1{ background:#f2f2f2; padding:10px; text-align:center; font-size:13px; color:#414141; line-height:23px;}
p.button_note_m{ background:url(/static/dealamthuc.com/Content2014/Images/line.png) repeat-x center; text-align:center; font-style:italic; font-size:14px; padding:5px 0px; color:#595959; }
p.button_note_m span.noline {background: none repeat scroll 0 0 #FFFFFF;}
p.deal_btn_m{ padding:10px 0px 15px 0px;  }
p.deal_btn_m1{ padding:10px 0px 5px 0px;bottom:0px; width:90%; margin-left:10px; }
p.title_page_m{ color:#000; font-size:14px; text-align:left; padding:12px 0px 7px 0px; font-weight:bolder; display:block; border-bottom:1px solid #eeeeee; position:relative;}
p.title_page_m a{ position:absolute; right:0px; top:12px; font-size:13px; color: #38B04A;font-weight:normal;}
p.title_page_m a:hover{ text-decoration:underline; }
table.title_detail{}
table.title_detail th{color:#000; font-size:14px; text-align:left; padding:12px 0px 7px 0px; font-weight:bolder; }
table.title_detail td{padding:12px 0px 7px 0px;  }
table.title_detail a{ font-size:13px; color: #38B04A; }
table.title_detail tr{ border-bottom:1px solid #eeeeee;}
p.title_page_m1{color:#000; font-size:14px; text-align:left; padding:0px 0px 4px 0px; font-weight:bold; margin-top:15px; display:block; position:relative;}
p.title_inside_m{color:#000; font-size:14px; text-align:left; padding:10px 0px 4px 0px; font-weight:bold; display:block; border-bottom:1px solid #eeeeee;}
p.title_page_m span{ font-weight:normal; display:block;}

p.title_inside_m1{color:#000; font-size:14px; text-align:left; padding:10px 0px 4px 0px; font-weight:bold; display:block; border-bottom:1px solid #eeeeee;}
p.title_page_m1 span{ font-weight:normal;}
p.title_page_m2{color:#000; font-size:14px; text-align:left; padding:12px 0px 7px 0px; font-weight:bold; display:block; border-bottom:1px solid #eeeeee; position:relative;}
p.title_page_m2 a{ position:absolute; right:0px; top:12px; font-size:13px; color: #38B04A;font-weight:normal;}
p.title_page_m2 a:hover{ text-decoration:underline; }

p.group_sum_m{color: #555555;font-size: 12px;margin-bottom: 3px; padding-top:5px;}
p.group_sum_m .orange{ font-size:14px;}
p.group_sum_m .select_number{ margin-right:5px; margin-top:-4px!important }
p.group_sum_m span{ margin-top:5px;}
p.note_buy_m{color: #555555; font-size: 11px;    text-align: left;}
div.order_detail_title_m{ position: relative; width: 100%;}
div.order_detail_title_m p{ color: #555555; font-size: 13px;    text-align: left;}
div.order_detail_title_m a.btn_delete{ position: absolute;right: -5px;    top: 5px;}
/*----------------- Nhận hàng-----------------------*/
div.form_receive_m{ line-height:18px; font-size:13px; padding:10px 0px; color:#555; text-align:left; }
div.form_receive_m p{ text-align:left; padding-bottom:5px;}
div.form_receive_m select{border:1px solid #d8d3d0; border-radius:3px;  height:34px; padding:7px 5px 5px 5px; color:#555;font-size:14px;width:100%; margin:5px 0px;font-family:'Open Sans', sans-serif;}
div.form_receive_m textarea{border:1px solid #d8d3d0; border-radius:3px;  height:100px; padding:7px 0px 5px 5px; color:#555;font-size:14px;width:98%; margin:5px 0px; font-family:'Open Sans', sans-serif;}
p.choose_ad_m{ padding:5px 0px 10px 0px !important; overflow:hidden;}
p.choose_ad_m { width:100%;}
p.choose_ad_m a{overflow:hidden; color:#38B04A;}
p.choose_ad_m a:hover{ text-decoration:underline; }
label.radio_group{  border: 1px solid #EEEEEE; border-radius: 2px; color: #555555; display: block; float: left;
font-size: 14px;  padding: 5px; text-align: center;  width:44%; background:#e3e3e3; height:26px; }
label.radio_group span{ line-height:21px;display:inline-block; vertical-align:top;}
span.radio_text{ padding-top:4px;}
span.radio_icon{width:24px; height:20px;  }
input.filterradio{ visibility:hidden;}
label.active{ background:#fff;}
label.active span.radio_icon{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_mobi.png) no-repeat -6px -34px;  background-size: 35px auto; width:24px; height:20px; }
.for_m{ margin:10px 0px 30px 15px !important; font-size:13px !important;}
/*----------------- Nhận hàng-----------------------*/
ul.tab_m{ margin:20px 0px 0px 0px; overflow:hidden; list-style:none;}
ul.tab_m a{ color:#282828; font-size:15px;  font-weight:bold;}
ul.tab_m li{ float:left; width:46%; text-align:center; background:#f2f2f2; padding:5px;}
ul.tab_m li.tab1{ border:1px solid #d6d6d6; border-right:0px; border-radius:3px 0px 0px 3px;}
ul.tab_m li.tab2{ border:1px solid #d6d6d6; border-left:0px; border-radius:0px 3px 3px 0px;}
ul.tab_m li.active{ background:#414141; border-color:#414141; color:#fff;}
 ul.tab_m li.active a{color:#fff;}

div.login_other_m{ padding-bottom:5px; text-align:center; margin-bottom:10px;margin-top:10px; overflow:hidden;}
div.login_other_m a{ margin-right:2%; float:left; width:26.5%;  }
a.face{ font-size:14px; background:#3a5897;padding:11px 8px;  display:block; text-align:center; color:#fff; text-decoration:none; display:inline-block;}
a.yah{background:#61399d;font-size:14px;margin-right:0px !important; padding:11px 8px;  display:block; text-align:center; color:#fff; text-decoration:none; display:inline-block; }
a.goo{background:#de4b31;font-size:14px;padding:11px 8px;  display:block; text-align:center; color:#fff; text-decoration:none; display:inline-block;}
div.banner_home_big_m{width:100% !important;overflow:hidden; margin:0px auto; position:relative; overflow:hidden;}
div.banner_home_big_m #sliderTopBanner{width:100% !important; height:98px!important;}
div.banner_home_big_m img{ width:100%; height:auto;}
div.banner_home_big_m a.btn_pre3{ top: 40% !important;}
div.banner_home_big_m a.btn_next3{top: 40% !important;}
div.m_index_footer { background:#303030; overflow:hidden; padding:10px 10px; color:#fff;}
div.m_index_footer p{ text-align:center;}
div.m_index_footer_L{ float:left; width:65% ; color:#eeeeee; font-size:12px; text-align:left; padding-top:7px;}
div.m_index_footer_L span{ font-size:16px;}
div.m_index_footer_R{ float:right; width:35%;}
div.m_index_footer_R a{ background:#242424; border-radius:3px; padding:7px 10px; display:block; color:#fff; }
/*----------------- detail-----------------------*/

h1.deal_detail_name_m{ font-size:15px; color:#ff7a00; text-align:left; margin:10px 0px 10px 0px; text-align:left; overflow:hidden; }
div.detail_img_m{ position:relative; }
div.detail_img_m img{ width:100%; height:auto;}
a.btn_pre4{background: url(/static/dealamthuc.com/Content2014/Images/cmc_mobi.png) no-repeat -6px -216px;  cursor: pointer;  height:42px !important;width:23px; display:block; position:absolute; left:0px; top:45%; z-index:777; background-size:35px auto;}
a.btn_next4{background: url(/static/dealamthuc.com/Content2014/Images/cmc_mobi.png) no-repeat -6px -278px;  cursor: pointer;  height:42px !important;width:23px; display:block; position:absolute; right:0px; top:45%; z-index:777;background-size:35px auto;}
p.detail_clock_m{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_mobi1.png) -6px -4px ; width:52px; height:28px; background-size:190px auto; position:absolute; bottom:10px; right:10px; padding:7px 10px 0px 37px; color:#fff;}	
h2.detail_name_long_m{ font-size:13px; color:#414141; text-align:left; margin-bottom:10px; font-weight:normal; line-height:22px; padding:10px 0px 0px 0px;}

div.panel_info_m{ padding:15px 0px 8px 0px; margin:10px 0px 14px 0px; line-height:22px; overflow:hidden; background:#eeeeee; border-radius:3px;}
p.panel1_m{ width:43%; text-align:center; height:37px;text-align:left; padding:0px 0px 0px 5px;float:left;font-size:16px; }
p.panel2_m{ width:49%;text-align:center; height:37px; text-align:left; padding:0px 5px 0px 0px;margin-right:6px;float:left;font-size:16px;}

span.panel_icon_m{ background:url(/static/dealamthuc.com/Content2014/Images/icon_detail.png) no-repeat -2px -1px; display:block; width:37px; height:36px; margin:-4px 0px 10px 5px; float:left; background-size:38px; }
span.pane2_icon_m{background:url(/static/dealamthuc.com/Content2014/Images/icon_detail.png) no-repeat -2px -35px ; display:block; width:37px; height:36px; margin:-4px 0px 10px 5px; float:left; background-size:38px;}
span.pane2_icon_delivery_m{ background:url(/static/dealamthuc.com/Content2014/Images/icon_detail.png) no-repeat -2px -105px ; display:block; width:36px; height:37px; margin:-4px 0px 10px 5px; float:left;background-size:38px;}
span.pane2_icon_24h_m{ background:url(/static/dealamthuc.com/Content2014/Images/icon_detail.png) no-repeat -2px -143px ; display:block; width:36px; height:37px; margin:-4px 0px 10px 5px; float:left;background-size:38px;}
span.panel_text_m{ font-size:13px; font-weight:bold; color:#414141; text-align:left; line-height:12px; }
span.panel_text1_m{ font-size:11px !important; font-weight:normal; color:#414141; text-align:left;} 
span.panel_text2_m{ font-size:15px; font-weight:bold; color:#414141; text-align:left; line-height:12px; padding-top:5px; display:block; }
p.suport{border-top: 1px solid #d6d6d6; clear:both; padding-top:10px; color:#414141; text-align:center;}
p.suport span{ font-size:16px; color:#ff7a00; font-weight:bold;}
/*----------------- content_detail-----------------------*/

div.detail_co_m{ border:1px solid #d6d6d6; border-radius:3px; margin:5px 0px;}
div.detail_co_T_m{text-align:left; position:relative;color:#414141; font-size:14px;border-radius:3px 3px 0px 0px; font-weight:bold; padding:10px 10px 10px 10px; background:#eeeeee;}
div.detail_text_m{ clear:both; line-height:18px; padding:10px 12px 15px 12px; color:#414141; }
div.detail_text2_m{ clear:both; line-height:18px; padding:5px 12px 15px 5px; color:#414141; }

.for_m1{ margin: 10px 10px 10px 12px !important; font-size:13px !important;}
.for_m1 table{ width:100% !important;}
.for_m2{  font-size:13px !important;}
.deal_m_map{ padding:10px 10px;}
.deal_m_map img{ width:100% !important;}
.text_map{ padding:10px 0px 10px 0px; text-align:left; font-size:13px !important;font-family:'Open Sans', sans-serif!important;} 
div.detail_text img{max-width: 285px; margin:5px 0px;}
div.detail_text p{}
a.down{ position:absolute; right:10px; top:14px; background:url(/static/dealamthuc.com/Content2014/Images/cmc_mobi.png) no-repeat -10px -354px; background-size:35px auto; display:block; width:19px; height:10px;}
a.up{ position:absolute; right:10px; top:14px; background:url(/static/dealamthuc.com/Content2014/Images/cmc_mobi.png) no-repeat -10px -379px ; background-size:35px auto; display:block; width:19px; height:10px;}

div.deal_content_m{ text-align:justify;  color:#1e1e1d !important; line-height:18px; font-size:14px!important; margin: 10px 10px 10px 10px !important;}
div.deal_content_m p{ text-align:justify;  color:#1e1e1d !important;  line-height:22px;  }
div.deal_content_m img{ margin-top:10px;margin-bottom:10px; width:650px; height:auto; }
div.deal_content_m a{ color:#0f87aa; text-decoration:none;}
div.deal_content_m a:hover{ color:#0f87aa; text-decoration:underline;}
div.deal_content_m img{ width:100% !important;}
div.index_detail_m_bar{ margin:0px auto; background:#ccc;overflow:hidden; position:absolute; bottom:0px; left:0px; position:fixed; width:100%;  background:#303030;}
div.index_detail_m_bar p{  padding:10px 10px; }
span.detail_price_m{ color:#f15b29; font-size:16px; font-weight:bold; padding-top:3px; display:block;float:left; margin-left:5px;}
span.detail_true_m{ color:#fff; font-size:13px; text-decoration:line-through;padding-top:6px;display:block; float:left;}
/*----------------- menu left mobile-----------------------*/
span.m_moinhat{ background:url(/static/dealamthuc.com/Content2014/Images/cm_icon_mobi.png) no-repeat left -7px; background-size:40px auto; height:21px;  display:block; width:44px; float:left;}
li.m_menu_city{  background:#414141 url(/static/dealamthuc.com/Content2014/Images/cmc_mobi.png) no-repeat right -405px !important; background-size:35px auto !important;color:#fff; height:37px;}
li.m_menu_city > a{ color:#fff !important; padding: 0.48em 1em !important;box-shadow:none !important; } 
li.m_menu_city ul a{color:#414141 !important; }
span.m_city_w{ background:url(/static/dealamthuc.com/Content2014/Images/cm_icon_mobi.png) no-repeat left -901px ; background-size:40px auto; height:21px;  display:block; width:30px; float:left;}
span.m_city_b{ background:url(/static/dealamthuc.com/Content2014/Images/cm_icon_mobi.png) no-repeat left -946px ; background-size:40px auto; height:21px;  display:block; width:30px; float:left;}
span.m_menu{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_mobi.png) no-repeat -15px -487px ; background-size:35px auto; height:7px;  display:block; width:15px; float:left;margin-top: 9px;}
span.thoitrang_m{background:url(/static/dealamthuc.com/Content2014/Images/cm_icon_mobi.png) no-repeat left -93px  ; background-size:40px auto; height:21px;display:block;width:30px; float:left;}
span.nhahang_m{ background:url(/static/dealamthuc.com/Content2014/Images/cm_icon_mobi.png) no-repeat left -180px; background-size:40px auto;  position:relative;height:22px;  display:block; width:30px; float:left; z-index:-1;}
span.suckhoe_m{background:url(/static/dealamthuc.com/Content2014/Images/cm_icon_mobi.png) no-repeat left -224px ; background-size:40px auto; height:21px; display:block;width:30px; float:left;}
span.dulich_m{ background:url(/static/dealamthuc.com/Content2014/Images/cm_icon_mobi.png) no-repeat left -269px ; background-size:40px auto; height:21px;display:block; width:30px; float:left;}
span.giaitri_m{ background:url(/static/dealamthuc.com/Content2014/Images/cm_icon_mobi.png) no-repeat left -310px ; background-size:40px auto;height:21px;  display:block; width:30px; float:left; }
span.giadung_m{background:url(/static/dealamthuc.com/Content2014/Images/cm_icon_mobi.png) no-repeat left -354px ; background-size:40px auto; height:21px;  display:block;width:30px; float:left;}
span.dientu_m{background:url(/static/dealamthuc.com/Content2014/Images/cm_icon_mobi.png) no-repeat left -398px ; background-size:40px auto; height:21px; display:block;width:30px; float:left;}
span.mebe_m{ background:url(/static/dealamthuc.com/Content2014/Images/cm_icon_mobi.png) no-repeat left -441px ; background-size:40px auto;height:21px;  display:block;width:30px; float:left;}
span.menu_text{ float:left; display:block; width:60%;}
p.title_menu_m{ background:#dddddd; border-radius:2px; padding:8px 8px 8px 27px; font-size:1em; font-weight:bold; margin:0px 10px; }
span.taikhoan_m{background:url(/static/dealamthuc.com/Content2014/Images/cm_icon_mobi.png) no-repeat left -790px; background-size:40px auto; height:21px; display:block;width:30px; float:left;}
span.huuich_m{ background:url(/static/dealamthuc.com/Content2014/Images/cm_icon_mobi.png) no-repeat left -848px; background-size:40px auto;height:21px;  display:block;width:30px; float:left;}
span.m_home{ background:url(/static/dealamthuc.com/Content2014/Images/cm_icon_mobi.png) no-repeat left -985px ; background-size:40px auto;height:21px;  display:block;width:30px; float:left;}
.mp-menu .end a{ box-shadow: 0 -1px rgba(0, 0, 0, 0) inset !important;}
.arrow_L_m{ background:url(/static/dealamthuc.com/Content2014/Images/cmc_mobi.png) no-repeat right -402px; background-size:35px auto; }
table.order_m{ font-size:13px; border:0px; color:#414141 }
table.order_m td{ padding:6px 10px; border:0px; text-align:left; vertical-align:middle;}
table.order_m a{ text-decoration:underline; color:#4F4F4F !important; }
table.order_m a.delete_pro{ color:#000 !important; text-decoration:underline; font-style:italic;}
table.order_m img{ width:65px; height:auto; }
table.order_m td.deal_left{ border-right:1px solid #D9D9D9; width:100px;}
div.order_m_boder{ border:1px solid #eee; margin:10px 0px; overflow:hidden; padding:10px 0px; }
p.note_line {border-bottom: 1px dotted #000000;    color: #000000;    margin-bottom: 5px;    padding: 8px 0 3px;}
span.sl{background:#F00;  border-radius: 10px; color: #fff;
    display: block;   font-size: 14px;  padding: 0 4px;  position: absolute;   right: -11px;
    top: -5px;   z-index: 1;}
.Grey{ background:#eeeeee!important; color:#555 !important; border:1px solid #eeeeee !important;}
.Red{ background:#ED1C24!important; color:#fff !important; border:1px solid #ED1C24 !important;}
p.note_404{ text-align:center; padding:10px 0px;}
div.welcome { padding:0px 0px 10px 0px; margin-bottom:10px; min-height:550px;}
div.welcome p{ padding:10px 0px; font-size:13px;}
p.welcome_TT{ font-size:22px !important; color:#ff7a00; line-height:18px; margin-top:10PX;}
div.welcome div.city_hover1{box-shadow: 0 5px 9px -5px #888888;}
ul.choose_city_3{ list-style:none; font-size:14px; background:#f2f2f2;}	
ul.choose_city_3 li{ padding-left:25px; color:#414141;padding:8px 5px 6px 25px; margin:3px 0px;}
ul.choose_city_3 li:hover{ background:#dedede;color:#414141; }
ul.choose_city_3 li:hover span.ic_city{background:url(/static/dealamthuc.com/Content2014/Images/cmc_icon.png) no-repeat -1px -2px;}
ul.choose_city_3 a{ color:#414141;}
div.bg_search_m{background:#414141; padding:5px 10px; overflow:hidden; height:27px;}
.field_link{ padding-top:10px;}